Subject: Re: bug#45091: 27.1; M-x org-table-paste-rectangle

From: Tak Kunihiro <[email-masked]>
Date: Wed, 09 Dec 2020 08:48:51 +0900

> Tak Kunihiro, what is in your opinion the deciding character of these
> files? I.e. what did you change from the first file (where I couldn't
> reproduce) to the second?

The difference between the first and the second files is, the existence
of plain sentences after the second org-table.

I see the problem randomly when I make a LaTeX table using org-mode
radio-table.

I was writing a recipe with the two org-tables.  I thought that
org-tables are the essence of the problem; however, it seems that
org-tables followed by plain sentences seems to be the source of the
problem.

Again, I do not see problem on 26.3.